2 Replies Latest reply on Feb 5, 2014 12:28 AM by Mike M

    Why do i keep getting 'out of date' warnings for Flash Player?

    sakara10

      Yesterday I got a message on my Mac that my Flash Player was out of date, so I installed a new version, 12. Today I got the same warning, saying my version was old and was blocked, so I reinstalled it. Same thing keeps happening. I went to the Security settings in Preferences and it says this: "The version of 'Adobe Flash Player' on your computer has known critical security issues. Only websites set to 'Allow Always' are allowed to run this plug-in. To protect your system, use of this plug-in is now blocked for all other websites."

       

      Can someone tell me what's going on with this? Thanks.